Forced Update = No-No

Lonny Eachus's Avatar

Lonny Eachus

19 Mar, 2015 11:10 PM

I only started using GPGMail a short time ago. Imagine my surprise when I opened Mail and it said my GPG had "expired" and would not work unless I upgraded.

I understand your desire to get everybody to upgrade, but forced updates without warning are very heavy-handed and NOT appreciated.

  1. 1 Posted by Belle-Isle on 19 Mar, 2015 11:14 PM

    Belle-Isle's Avatar

    Unless I'm mistaken, you're using a beta version. The older stable version doesn't have this limitation, but here, you're test-driving a temporary version of soon to be commercial product. So I'm not that surprised.

  2. 2 Posted by Lonny Eachus on 19 Mar, 2015 11:20 PM

    Lonny Eachus's Avatar

    That would be a good answer, EXCEPT that there isn’t any obvious route to getting older binaries from the GPGTools.org <http://gpgtools.org/> site. All that shows is the beta.

    I didn’t really ask to be beta testing anyway. I just used the only version I could readily find.

    So you’re telling me that it wouldn’t be a problem if I were using a stable version… but not showing me any stable versions.

    Lonny Eachus
    ==============
    [email blocked]

  3. 3 Posted by iprigger on 20 Mar, 2015 01:58 AM

    iprigger's Avatar

    have a look at: https://releases.gpgtools.org/nightlies/

    Only works up to 10.9.5

  4. 4 Posted by Lonny Eachus on 20 Mar, 2015 02:04 AM

    Lonny Eachus's Avatar

    My POINT was: how would I find my way there from here?

    https://gpgtools.org/ <https://gpgtools.org/>

    ???

    I’ll deal with it. I was just trying to point out to you what the problem was.

  5. Support Staff 5 Posted by Steve on 29 Mar, 2015 05:30 PM

    Steve's Avatar

    Hi Lonny,

    if you visit our website you find a beta version. Did you download and install that version? If so, you should be back to working state. If not, please do let me know.

    There is no "stable" version at the moment. The beta we offer is much more mature than the old stable we had on our website, which dated back to 2013. Since we believe the beta works much more reliable we remove the old stable and are currently working on a stable release.

    Hope this explains the situation a bit. Let me know where you are at, after running the latest beta GPG Suite.

    small correction @iprigger: the nightlies do also run on OSX 10.10.

    Kindly,
    steve

  6. Support Staff 6 Posted by Steve on 03 Jun, 2015 02:21 PM

    Steve's Avatar

    Closing, since no further user feedback was received. Should your problem persist, feel free to re-open this discussion any time.

    All the best, steve

  7. Steve closed this discussion on 03 Jun, 2015 02:21 PM.

Comments are currently closed for this discussion. You can start a new one.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac